#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: conduit-extra
version: 1.1.3
id: conduit-extra-1.1.3-b70d7144eb470bb9dc04ee7fd7d95093

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: http://github.com/snoyberg/conduit
package-url:
synopsis: Batteries included conduit: adapters for common libraries.
description: The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules: Data.Conduit.Attoparsec Data.Conduit.Binary
                 Data.Conduit.Blaze Data.Conduit.Filesystem Data.Conduit.Lazy
                 Data.Conduit.Network Data.Conduit.Network.UDP Data.Conduit.Process
                 Data.Conduit.Text Data.Conduit.Zlib Data.Conduit.Network.Unix
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/conduit-extra-1.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/conduit-extra-1.1.3
              /usr/local/lib
hs-libraries: HSconduit-extra-1.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-7ee6fb69f8d373108d8583068f8120f7
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         monad-control-0.3.3.0-77020b8cc5cc6089930c75c98b452cd1
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         primitive-0.5.2.1-5c22000e9219643c6a2317b15bf5afd0
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         stm-2.4.2-29f719ec777dfbb9548ac2cdb8ccc3c6
         streaming-commons-0.1.4.1-214959ff483759b8bcff221c24b439b3
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         transformers-base-0.4.2-6e58862b37a26c65c3a96fa2518f39c3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/conduit-extra-1.1.3/html/conduit-extra.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/conduit-extra-1.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
